---
dsa::base::resolv_conf::nameservers:
  # grnet-node03
  - 194.177.211.197
  - 2001:648:2ffc:deb::211:197
  # grnet-node04
  - 194.177.211.198
  - 2001:648:2ffc:deb::211:198
dsa::base::resolv_conf::searchpaths:
  - debprivate-grnet.debian.org
# currently only used by VMs with systemd-timesync
local-timeservers:
  - grnet-node03.debian.org
  - grnet-node04.debian.org
allow_dns_query:
  - 194.177.211.192/27
  - 2001:648:2ffc:deb::/64
